Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 08:04:36 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hello there,</div>
<div dir="ltr">I am out of the country at the moment. Thus, I prefer an email correspondence.</div>
<div dir="ltr">However, the products are at my villa. If needed my assistant can drop that off to a nearby centrepoint store once you issue the return request.</div>
<div dir="ltr">Also, I didn’t receive 4 leaf textured tray. Can you provide me some update about that.</div>
<div dir="ltr">Many thanks.</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Dr. Tasmina Mahbub </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Sep 2022, at 01:21, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4813036</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4813036<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Tasmina ,<br><br><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Thank you for contacting us.</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">We sincerely apologize for any inconvenience caused, </span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span dir="ltr" style="box-sizing: border-box; word-break: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">We have escalated your issue to the concerned team to make sure that will not happen in your future purchases ,the return request has been made to your order number (9583413716</span><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">) as we can't send or exchange  the items </span><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">, and you will be contacted within 2-5 working days. Please inform us if you are not contacted within this period.</span>
</div></div>
<div dir="ltr"><div><div style="box-sizing: border-box; word-break: break-word"><div style="box-sizing: border-box; word-break: break-word">
<div>
<br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Thank you for cooperating with us.</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Do not hesitate to contact us if you have any other inquiries.</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Your friends</span><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "><span style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Support Team</span>
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word">
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word"><div style="box-sizing: border-box; word-break: break-word"><br style="box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "></div></div>
</div></div></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4813036